columnSuffix: null
handle: isApproved
instructions: null
name: 'Is Approved'
searchable: false
settings:
  default: false
  offLabel: null
  onLabel: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
